@media screen and (min-width:481px) and (max-width:767px) {
.top_hdr .pp_nav ul li:last-child a{width:auto;text-align:center}
.top_hdr .pp_nav{float:left;margin-top:20px;width:100%;border-top:2px solid #d2d2d2;padding-top:20px}
.pp_wrap p.grap1 img,.pp_wrap p.grap2 img,.pp_wrap p.grap3{width:100%}
.sp_bcnt .whdo_btn{display:none}
.pp_wrap{width:100%;padding:0 10%}
.pp_wrap p.grap3 img:first-child{left:-110px}
.pp_wrap p.grap3 img:last-child{right:-110px}
.pp_wrap h2.hd_c4,.trc_wrp h2{padding:0}
.pp_wrap p.par_cnt,.pp_wrap h1,.pp_wrap h2{line-height:30px;margin-left:auto;margin-right:auto}
.pp_wrap p.par_cnt{line-height:26px}
.pp_wrap h1{font-size:31px;width:267px}
.pp_wrap h2{width:292px;line-height:normal}
.pp_cnt.cnt2 .par_cnt{width:340px}
.pp_wrap p.par_cnt.pc3{width:378px;padding:0;line-height:26px}
.pp_cnt.cnt3 .pp_wrap h2{width:316px}
.pp_cnt.cnt2.cnt4 .pp_wrap h2{width:427px}
.pp_cnt.cnt5 .pp_wrap h2{width:278px}
.sign_cnt .sup_frm,.pp_wrap p.grap4,.sign_cnt .upstu_step{width:100%}
.cat_tbox fieldset,.sfrm_wrap fieldset{width:49%;margin:0 2% 0 0}
.sp_bcnt .trc_opd ul li{width:46%;margin:6% 0 4%}
.sp_bcnt .trc_opd ul li:nth-child(3),.sp_bcnt .trc_opd ul li:nth-child(4){margin-bottom:0}
.pp_cnt.cnt5 .sign_cnt{padding:40px}
.sign_cnt .upstu_step{margin:40px auto}
.cat_tbox fieldset,.sfrm_wrap fieldset{width:100%;margin:0 0 10px}
.sign_cnt .sup_frm .sfrm_wrap{display:block;margin-bottom:0}
.sgn_fbtn{display:inline-block;width:100%;padding-bottom:40px}
.cat_lbox.cat_sgnlbox{position:absolute;height:400%}
.cat_tbox fieldset,.sfrm_wrap fieldset{width:49%;margin:0 2% 0 0}
.cat_lbox.cat_sgnlbox ~ .wrap{margin-left:0!important}
.cat_sgnlbox .ca_lbox_wrp{width:88%;margin:6%;height:auto;padding:32px 20px}
.cat_sgnlbox .cat_row a .close_icon{top:-18px;right:-18px}
.cat_sgnlbox .cat_refld,.cat_sgnlbox .sgn_fbtn .pp_nav ul li{width:100%}
.cat_sgnlbox .sgn_fbtn{width:100%;margin-top:10px;margin-bottom:22px;padding-bottom:20px}
.cat_sgnlbox .sgn_fbtn .pp_nav ul li a{width:100%;margin-top:20px}
.cat_sgnlbox .cat_row .anw_cls{width:100%;font-size:24px;margin-bottom:24px}
.pp_cnt .sup_tline,.pp_cnt .sup_tline img{width:100%}
.sfrm_wrap fieldset{width:100%;margin-bottom:10px}
.top_hdr .pp_nav{position:fixed;bottom:0;background:#fff;z-index:5;padding:10px 0}
.top_hdr .pp_nav ul li{float:left;width:50%}
.top_hdr .pp_nav{width:100%;background:#fff;bottom:0;left:0;padding:10px 20px;position:fixed;z-index:5}
.cont_als{display:inline}
.top_hdr .pp_nav ul li a{width:100%}
.pp_cnt.cnt5 .pp_wrap{padding:0 4%}
#ajax_listOfOptions.des_ajx{width:380px!important}
.pp_cnt .sup_tline,.pp_cnt .sup_tline img,.cat_sgnlbox .sumsg .sgn_fbtn .pp_nav > ul,.cat_sgnlbox .sumsg .sgn_fbtn .pp_nav > ul > li{width:100%}
.cat_sgnlbox .sumsg .sgn_fbtn,#forgotDiv.cat_sgnlbox .sumsg .sgn_fbtn .pp_nav ul li a{margin-top:0}
.sfrm_wrap.sfrm_mr .mr_drpdwn,.sfrm_wrap.sfrm_mr fieldset,.sfrm_wrap.sfrm_mr .mr_drpdwn .ca_ln.fr,.mr_drpdwn .ca_lft .cus_sl .cs-select,.sfrm_wrap.sfrm_mr .mr_drpdwn .cus_sl.fr{max-width: none;width:100%}
.mr_drpdwn .ca_lft .cus_sl .cs-select{background-position:96% 56%}
.sl_verif{margin-top:0}
.no_bg,.cat-lbox{display:none}
}
@media screen and (min-width:768px) and (max-width:992px){
.pp_wrap{width:100%;padding:0 10%}
.pp_wrap p.grap3 img:first-child{left:-93px}
.pp_wrap p.grap3 img:last-child{right:-99px}
.pp_wrap h2.hd_c4{padding:0 5%}
.pp_cnt.cnt2 p.par_cnt,.pp_wrap p.par_cnt.pc3{width:410px;padding:0}
.pp_wrap p.par_cnt.pc3,.pp_wrap p.par_cnt{line-height:26px;margin-left:auto;margin-right:auto}
.pp_cnt.cnt2.cnt4 p.par_cnt{width:360px}
.pp_cnt.cnt5 p.par_cnt{width:500px}
.sign_cnt .sup_frm,.cat_sgnlbox .cat_refld{width:100%}
.cat_tbox fieldset{width:49%;margin:0 2% 0 0}
.cat_lbox.cat_sgnlbox ~ .wrap{margin-left:0!important}
.cat_sgnlbox .ca_lbox_wrp{width:92%;margin:4%;height:calc(100% - 300px)}
.cat_sgnlbox .cat_row a .close_icon{width:auto;top:-20px;right:-20px}
.pp_cnt .sup_tline,.pp_cnt .sup_tline img{width:100%}
.pp_cnt .liblu .arbx{margin-left:-206px}
.top_hdr .pp_nav ul li:last-child a{width:80px}
.sfrm_wrap fieldset{width:100%;margin-bottom:10px}
.sign_cnt .sup_frm .sfrm_wrap{display:block;margin-bottom:0}
.sgn_fbtn{display:inline-block;width:100%}
.cont_als{display:inline}
.t_mnu{height:auto}
.main{margin-top:67px}
.lft_mnu{display:none;top:65px}
.lft_mnu .logo{display:none}
.wrap{width:100%;margin-left:0;padding:30px}
.t_sr{margin-left:0}
.r_mnu{width:60%;padding-top:10px}
.slb_lft{width:100%!important}
.slb_rht{width:30%;top:65px;right:-30%}
.slb_rht h3{float:none}
.slb_rht.mlft{right:0}
.slb_rht .shdow{display:none}
.slb_rht.mlft .shdow{display:block}
.upl_spsht_wrap:nth-child(4) .upl_spsht_btn a{font-size:12px}
.st_table table tr td:nth-child(4),.st_table table tr th:nth-child(4){width:15%}
.st_table table tr td:nth-child(3),.st_table table tr th:nth-child(3){width:14%}
.st_table table tr td:nth-child(2),.st_table table tr th:nth-child(2){width:30%}
.st_table.st_det_tab table tr td:nth-child(2),.st_table.st_det_tab table tr th:nth-child(2){width:13%}
.st_table table tr td:nth-child(1),.st_table table tr th:nth-child(1){width:24%}
.upl_spsht_wrap:nth-child(4){min-height:255px}
.upl_spsht_wrap:nth-child(2) .upl_spsht_btn{margin:30px auto 35px}
.st_f5 .stl_ch,.st_f5 .sp_imact_rht{width:calc(50% - 10px)}
.imact_pod img{display:none}
.mlft{right:-30%}
.stulb_cnt .imact_pod i{display:none}
.sl_list ul li:nth-child(1){width:10%}
.sl_list ul li:nth-child(4){width:14%}
.sl_list ul li:nth-child(2){width:50%}
.sl_list ul li{width:22%}
.cls_icon{top:90px}
.stulb_wrap h4{width:50%}
.sp_imact_rht.p30{padding:20px!important}
.sp_imact_rht .lh10{line-height:22px;font-size:17px!important}
.sl_list ul li{padding-left:10px;word-wrap:break-word;word-break:break-word}
.imact_pod{text-align:left;padding-left: 10px}
.imact_pod span{padding-left:0}
.ch_txt{margin-left:auto;width:100%;margin-top:0}
.shdow{width:28.9%}
.mdb{display:block!important;height:calc(100% - 65px)}
.logo,.hmbgr{padding:5px 10px}
.hmbgr .fa.fa-bars.fa-times{background:#00bbfd}
.hmbgr .fa.fa-bars.fa-times:before{content:"\f0c9";color:#fff}
.sr_ico{padding:20px 18px;font-size:24px;border-radius:50%;width:50px;margin:-10px 20px -10px 10px}
.t_sr{position:fixed;top:67px;width:100%;left:0;display:none;box-shadow:1px 2px 3px #8c8787}
.hmbgr{width:45px;margin:-10px;padding:25px 10px}
#ajax_listOfOptions.des_ajx{width:468px!important}
.upl_spsht_btn{width:100%}
.lrgt{float:left;width:calc(100% - 70px)}
.ca_ln .close_icn{right:15px;display:block}
.tp_hdr{top:55px}
#schoolListLoader{margin-left:570px}
.pcl_ico .tg_div.ttip.arbx{top:25px;left:-205px}
.pcl_ico .tg_div.ttip.arbx:after{left:54%;top:0;transform:rotate(133deg)}
.pcl_ico.lrjt .tg_div.ttip.arbx{left:-375px}
.pcl_ico.lrjt .tg_div.ttip.arbx:after{left:93%}
.ca_ln .pncl{display:block}
.stg_txt{width:55%!important}
.rgt_arw,.rgt_arw:hover{background:url(../../images/rgt_arw_min.png) no-repeat 0 0;height:35px;width:35px;top:120px}
.arw_lft,.arw_lft:hover{background:url(../../images/rgt_arw.png) no-repeat 0 0;height:13px;top:48px!important;right:10px;z-index:15}
#leftPod .rgt_arw,#leftPod .rgt_arw:hover{top:70px}
.in_lft.w20.fr .t_tip.sb_mnu .tg_div.arbx{left:-70px;top:30px}
.in_lft.w20.fr .t_tip.sb_mnu .tg_div.arbx:after{left:50%;top:1px;transform:rotate(135deg)}
.shd_arw.s_rgt.tl_succ{padding-left:28px}
.af_cnt{background:rgba(255,255,255,0.8) none repeat scroll 0 0;border-bottom:1px solid #e2e2e2;left:0;margin-left:0;padding:9px 20px;position:absolute;top:67px;width:100%}
.sfrm_wrap.sfrm_mr fieldset{width:39.2%}
.ov_wdh{width:100%!important}
.hmbgr.tp_blu,.sr_ico.tp_blu{background:#00bbfd;border-radius:0}
.hmbgr.tp_blu .fa,.sr_ico.tp_blu .fa{color:#fff}
.sr_ico.tp_blu{padding-right:40px;margin-right:12px}
.in_lft ul li{overflow:auto;white-space:normal;max-width:none}
.ovfl{overflow:visible}
.st_table table tr th #selectedCount{display:inline-block}
.upl_spsht_wrap:nth-child(4) .upl_spsht_btn{padding:21px 10px}
.mr_drpdwn .ca_lft .cus_sl .cs-select{border-radius:4px!important}
.tabs_lhori.tabs_lhori_rt,.tab.tab_hori.tab_hori_lt{width:100%;margin-bottom:40px}
.tab.tab_hori.tab_hori_lt .fd_map{width:240px;margin: 0 auto}
.po_tip.sb_mnu .tg_div.arbx {left:-120px;top: 50px}
.po_tip.sb_mnu .tg_div.arbx:after {border:.8em solid #fff;left: 68%;transform: rotate(133deg);top: 0px}
.af_cnt.fo_mt .fo_clse{display:inline-block}
.st_table.st_det_tab .stu_ov{width:268px}
.st_table.st_det_tab .dd_m{width:calc(100% - 268px)!important}
#leftPod .intrst .tg_div,#leftPod .stulb_cnt .tg_div{display:none}
#leftPod .intrst .in_lft span:hover .tg_div,#leftPod .stulb_cnt .t_tip.sb_mnu:hover .tg_div{display:block!important}
.fd_map .fdm_reghide{right:24px}
.how_work .slb_rht {overflow:visible}
.how_work .rgt_arw,.how_work .rgt_arw:hover {top: 80px}
#pndStdCnt.sl_verif{margin-top:15px}
.cus_sl.fr.stu_drpdwn{margin-right:10px}
.stu_list .st_det_tab.stulist .resptbl{height:calc(100% - 126px)}
.wrap.stu_list{height:calc(100% - 69px)}
.cs_chart_cnt.tab_chart,.stu_list .st_table.st_det_tab{margin-top:0}
.app_admin .st_table table tr td:nth-child(5),.app_admin .st_table table tr th:nth-child(5){width:14%!important}
.app_admin .st_table table tr td:nth-child(3),.app_admin .st_table table tr th:nth-child(3){width:23%!important}
#wrap-div .imact_pod i.fa.fa-envelope-o{display:inline-block;padding-right:10px;padding-left:10px}
.sfs .cs_chart_cnt{margin-top:6px}
.sfs .cs_chart_wrap h4{font-size:17px;}
.stu_list.resrs .st_table.st_det_tab {margin-top:30px;}
.stu_list.dbtn_ctrl .stlst_pge{font-size:24px}
.no_bg,.cat-lbox{display:none}
.t_mnu .upld_stu a,.no_bg + .upld_stu a{border:1px solid #00bbfd}
#leftPod .stulb_cnt .sp_imact_rht .t_tip.sb_mnu .tg_div.arbx{top:36px;left: 0}
#leftPod .stulb_cnt .sp_imact_rht .t_tip.sb_mnu .tg_div.arbx:after{top:0;left:30%;transform:rotate(135deg)}    
}
@media screen and (min-width:993px) and (max-width:1024px) {
#wrap-div .imact_pod i.fa.fa-envelope-o {display:inline-block;padding-right:10px;padding-left:10px}
.stulb_cnt .imact_pod i{display:none}
.sl_list ul li:nth-child(1),.sl_list ul li:nth-child(4){width:10%}
.sl_list ul li:nth-child(2){width:55%}
.sl_list ul li{width:22%}
.stulb_wrap h4{width:50%}
.sp_imact_rht.p30{padding:20px!important}
.sp_imact_rht .lh10{line-height:22px;font-size:17px!important}
.imact_pod{text-align:left;padding-left: 10px}
.imact_pod img {display: none}
.imact_pod span{padding-left:0}
.ch_txt{margin-left:auto;width:100%;margin-top:0}
.upl_spsht_wrap:nth-child(4) .upl_spsht_btn a{font-size:12px}
.ca_ln .close_icn{right:15px;display:block; opacity: 0.4}
.pcl_ico .tg_div.ttip.arbx{top:25px;left:-205px}
.pcl_ico .tg_div.ttip.arbx:after{left:54%;top:0;transform:rotate(133deg)}
.pcl_ico.lrjt .tg_div.ttip.arbx{left:-375px}
.pcl_ico.lrjt .tg_div.ttip.arbx:after{left:93%}
.ca_ln .pncl{display:block}
.slb_lft{width:100%!important}
.slb_lft.w100p .liblu .arbx,.slb_lft.w100p .tmlne .arbx,.tmlne .arbx,.slb_lft.w100p .tmlne li.active .arbx{margin-left:-210px}
.slb_lft.w100p .tmlne li.active:nth-child(n+26) .arbx{margin-left:-347px!important}
.slb_lft.w100p .tmlne li.active:nth-child(-n+5) .arbx{margin-left:-60px!important}
.stg_txt{width:52%!important}
.slb_rht{width:250px;top:50px;right:-250px}
.slb_rht.mlft{right:0}
.slb_rht .shdow{display:none}
.ovfl{overflow:visible}
.slb_rht.mlft .shdow{display:block}
.rgt_arw,.rgt_arw:hover{background:url(../../images/rgt_arw_min.png) no-repeat 0 0;height:35px;width:35px;top:120px}
.arw_lft,.arw_lft:hover{background:url(../../images/rgt_arw.png) no-repeat 0 0;height:13px;top:33px!important;right:10px;z-index:15}
#leftPod .rgt_arw,#leftPod .rgt_arw:hover{top:70px}
.ov_wdh{width:auto!important}
.st_table table tr th #selectedCount{display:inline-block}
.upl_spsht_wrap:nth-child(4) .upl_spsht_btn{padding:21px 10px}
.po_tip.sb_mnu .tg_div.arbx {left: -120px;top:50px}
.po_tip.sb_mnu .tg_div.arbx:after {border:.8em solid #fff;left:68%;transform:rotate(133deg);top:0}
.in_lft.w20.fr .t_tip.sb_mnu .tg_div.arbx{left:-70px;top:30px}
.in_lft.w20.fr .t_tip.sb_mnu .tg_div.arbx:after{left:50%;top:1px;transform:rotate(135deg)}
#leftPod .intrst .tg_div, #leftPod .stulb_cnt .tg_div{display:none!important}
#leftPod .intrst .in_lft span:hover .tg_div,#leftPod .stulb_cnt .t_tip.sb_mnu:hover .tg_div{display:block!important}    
.upl_spsht_wrap:nth-child(4){min-height:294px}
.st_table.st_det_tab .dd_m{width:calc(100% - 250px)!important}
.st_table.st_det_tab .stu_ov{width:250px}
.stu_list .st_det_tab.stulist .resptbl{height:calc(100% - 126px)}
.cat-lbox{display:none}
.no_bg{display:none!important}
.t_mnu .upld_stu a,.no_bg + .upld_stu a{border:1px solid #00bbfd} 
#leftPod .stulb_cnt .sp_imact_rht .t_tip.sb_mnu .tg_div.arbx{top:36px;left: 0}
#leftPod .stulb_cnt .sp_imact_rht .t_tip.sb_mnu .tg_div.arbx:after{top:0;left:30%;transform:rotate(135deg)}
}